body {background-color:rgb(255,255,255); margin:0; padding:0; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:visited {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:active {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:hover {color:rgb(255,0,0); font-style:normal}

img {border:none; vertical-align:text-bottom}

/* ____ Body _____ */
div#body {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; background-color:rgb(255,255,255); 
	border-left:solid 1px rgb(225,225,225); border-right:solid 1px rgb(225,225,225); border-bottom:solid 1px rgb(225,225,225)}

/*-- 2Dan Ue --*/
div#menu1 {width:980px; margin:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div#menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div#menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div#menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div#menu1 ul li a.logo {padding:0px}
div#menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div#menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div#menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}

/*-- 2Dan Shita --*/
div#menu2 {width:980px; margin:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div#menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div#menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div#menu2 ul li a {display:block; padding:0px 12px 0px 12px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div#menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div#menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ head _____ */
table.head1 {border:none; border-collapse:collapse; margin:0px; padding:0px; 
	background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.head1 td.head1left {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.head1 td.head1right {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.head1 {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; font-size:18px; line-height:40px; font-weight:normal; color:rgb(46,46,152)}

/* ________ title __________ */
p.capjpr {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0; font-size:15px; line-height:22px}
p.capjpk {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0; font-size:16px; line-height:24px}

/* ________ contents __________ */
div#content {margin-left:70px; margin-right:auto; margin-top:10px; margin-bottom:0px}

table.dangumi {border:none; border-collapse:collapse; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:0px}
td.dan2left {width:590px; padding:0px; vertical-align:top}
td.dan2right {padding:0px; vertical-align:top}

p.onepoint {margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; 
	border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; width:550px}
p.onepointjpk {margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; 
	border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; width:550px}

/* ___ Basic Kanji _____ */
table.basic2dan {border:none; border-collapse:collapse; margin-left:0px; margin-top:0px; margin-right:auto; margin-bottom:0px}
table.basic2dan td.basic2left {width:290px; padding:0px; vertical-align:top; text-align:left}
table.basic2dan td.basic2right {padding:0px; vertical-align:top; text-align:left}
p.basichead {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:20px; margin-bottom:0; padding-left:33px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.basicheadjpk {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:20px; margin-bottom:0; padding-left:33px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}

p.basicdate {margin-left:50px; margin-top:0px; margin-bottom:0px; font-size:15px; line-height:22px; color:rgb(255,0,255); font-weight:normal}
p.basicdatejpk {margin-left:50px; margin-top:2px; margin-bottom:0px; font-size:16px; line-height:22px; color:rgb(255,0,255); font-weight:normal}

p.basiclevel {margin-left:50px; margin-top:0px; margin-bottom:0; font-size:15px; line-height:22px; color:rgb(0,128,0); font-weight:normal}
p.basicleveljpk {margin-left:50px; margin-top:2px; margin-bottom:0; font-size:16px; line-height:22px; color:rgb(0,128,0); font-weight:normal}
p.basiceng {margin-left:50px; margin-top:0px; margin-bottom:0; font-size:15px; line-height:22px; color:rgb(0,0,0); font-weight:normal}

p.basicimage {margin:15px 0px 0px 0px}
p.kk4000image {margin:15px 0px 0px 0px}

/*  ____ MigiWaku Joyo __*/
div.joyowaku {margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0; padding:7px 10px 7px 10px; width:260px; 
	background-color:rgb(255,253,192); border-color:rgb(83,108,194); border-style:double; text-align:center}
div.joyowaku2 {margin-left:0px; margin-right:auto; margin-top:10px; margin-bottom:0; padding:7px 10px 7px 10px; width:260px; 
	background-color:rgb(236,254,254); border-color:rgb(83,108,194); border-style:double; text-align:center}
div.aboutjoyowaku {margin-left:0px; margin-right:auto; margin-top:10px; margin-bottom:0; padding:7px 10px 7px 10px; width:260px; 
	background-color:rgb(245,255,210); border-color:rgb(83,108,194); border-style:double; text-align:center}
p.joyobb {margin-left:0; margin-top:0; margin-bottom:0; font-size:15px; line-height:20px; color:rgb(0,0,0); font-weight:normal}
p.joyobbjpk {margin-left:0; margin-top:0; margin-bottom:0; font-size:16px; line-height:20px; color:rgb(0,0,0); font-weight:normal}
p.joyo {margin-left:0; margin-top:0; margin-bottom:0; font-size:13px; line-height:20px; color:rgb(0,0,0); font-weight:normal}
p.joyojpk {margin-left:0; margin-top:0; margin-bottom:0; font-size:15px; line-height:20px; color:rgb(0,0,0); font-weight:normal}

/*  ____ MigiWaku Itaiji __*/
div.itaijiwaku {margin-left:0px; margin-right:auto; margin-top:10px; margin-bottom:0; padding:7px 10px 7px 10px; width:260px; 
	background-color:rgb(225,255,225); border-color:rgb(83,108,194); border-style:double; text-align:center}
p.itaijibb {margin-left:0; margin-top:0; margin-bottom:0; font-size:14px; line-height:20px; color:rgb(0,0,0); font-weight:normal}
p.itaijibbjpk {margin-left:0; margin-top:0; margin-bottom:0; font-size:16px; line-height:20px; color:rgb(0,0,0); font-weight:normal}
p.itaijigif {margin-left:0; margin-top:3px; margin-bottom:0}

/* __ Josetsu __ */
h3 {margin-left:0px; margin-right:auto; margin-top:40px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; 
	border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:550px}
h3.jpk {margin-left:0px; margin-right:auto; margin-top:40px; margin-bottom:0; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; 
	border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:550px}

/* __ Ippo __ */
p.ippohead {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:20px; margin-bottom:0; padding-left:35px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.ippoheadjpk {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:20px; margin-bottom:0; padding-left:35px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.ippojpr {margin-left:48px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.ippojpk {margin-left:48px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}

/* __ Kanji 50 table __ */
table.kk50table {border:none; border-collapse:collapse; margin-left:60px; margin-top:20px; margin-bottom:0}
table.kk50table td.kk50kanji {border:solid 1px rgb(195,195,195); padding:2px 15px 2px 15px; font-size:24px; line-height:28px; color:rgb(46,46,152); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
table.kk50table td.kk50workimg {border:none; padding:0px 0px 0px 20px; vertical-align:middle}

/* ___ Kanji4000Sample ____ */
p.kk4000head {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:40px; margin-bottom:0; padding-left:35px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.kk4000headjpk {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:40px; margin-bottom:0; padding-left:35px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.kk4000jpr {margin-left:50px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.kk4000jpk {margin-left:50px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}
p.kk4000img {margin-left:50px; margin-top:10px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}

/* __ About Kanji __ */
p.aboutmaru {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 9px;
	margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.aboutmarujpk {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 9px;
	margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.aboutjpr {margin-left:45px; margin-top:4px; margin-bottom:0; width:650px; font-size:15px; line-height:22px; font-weight:normal}
p.aboutjpk {margin-left:45px; margin-top:7px; margin-bottom:0; width:650px; font-size:16px; line-height:24px; font-weight:normal}

/* __ 2001Kanji __ */
p.kojpr {margin-left:15px; margin-top:10px; margin-bottom:0; width:650px; font-size:15px; line-height:22px; font-weight:normal}
p.kojpk {margin-left:15px; margin-top:10px; margin-bottom:0; width:650px; font-size:16px; line-height:24px; font-weight:normal}
p.kk2001head {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:10px; margin-top:20px; margin-bottom:0; padding-left:33px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.kk2001jpr {margin-left:45px; margin-top:10px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.kk2001jpk {margin-left:45px; margin-top:10px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}
p.img2001ex {margin-left:45px; margin-right:auto; margin-top:10px; margin-bottom:0}

/* _______ PR5 __________ */
div.pr5box {width:200px; margin-left:0px; margin-right:auto; margin-top:10px; margin-bottom:0; padding:0px; vertical-align:top; text-align:center}
p.pr5image {width:200px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; font-size:13px; line-height:16px; text-align:center}
p.pr5btn {width:200px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; font-size:13px; line-height:16px; text-align:center}
/* _______ PR5 __________ */

p.fukuhead {background-image:url("kanjiparts/maru-note1.gif"); background-repeat:no-repeat; background-position:0 5px;
	margin-left:10px; margin-top:35px; margin-bottom:0; padding-left:24px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.fukuheadjpk {background-image:url("kanjiparts/maru-note1.gif"); background-repeat:no-repeat; background-position:0 5px;
	margin-left:10px; margin-top:35px; margin-bottom:0; padding-left:24px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.fukujpr {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.fukujpk {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}

/* __ Workbook __ */
p.workhead {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:40px; margin-top:15px; margin-bottom:0; padding-left:33px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.workheadjpk {background-image:url("kanjiparts/bt-speaker.gif"); background-repeat:no-repeat; background-position:0 3px;
	margin-left:40px; margin-top:15px; margin-bottom:0; padding-left:33px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}

p.workjpr {margin-left:80px; margin-right:10px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.workjpk {margin-left:80px; margin-right:10px; margin-top:3px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}
p.workimg {margin-left:0px; margin-right:auto; margin-top:15px; margin-bottom:0px}
p.guessimg {margin-left:80px; margin-right:auto; margin-top:5px; margin-bottom:0px}
p.wdpimg {margin-left:80px; margin-right:auto; margin-top:15px; margin-bottom:0px}

/* __ Sonota __ */
p.sonotamaru {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 10px;
	margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.sonotamarujpk {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 10px;
	margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal}
p.sonotajpr {margin-left:45px; margin-right:10px; margin-top:4px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.sonotajpk {margin-left:45px; margin-right:10px; margin-top:7px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}

p.kakijun {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
p.kakijunjpk {margin-left:45px; margin-top:5px; margin-bottom:0; font-size:16px; line-height:24px; font-weight:normal}
p.kakijunimg {margin-left:0px; margin-right:auto; margin-top:20px; margin-bottom:0}
p.joyopdf {margin-left:60px; margin-top:12px; margin-bottom:0; font-size:15px; line-height:22px; font-weight:normal}
img.joyopdf {margin-right:10px; vertical-align:middle}


/* __ JLPT __ */
p.jlpt {background-image:url("kanjiparts/maru-yellow-small.gif"); background-repeat:no-repeat; background-position:0 6px;
	margin-left:15px; margin-top:15px; margin-bottom:0; padding-left:16px; font-size:18px; line-height:24px; font-weight:normal}
p.jlptjpk {font-weight:normal}

span.ao {color:rgb(20,80,184); font-weight:normal}
span.aojpr {color:rgb(20,80,184); font-weight:normal; font-family:Arial, Helvetica}
span.aojpk {color:rgb(20,80,184); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
span.eng16 {font-size:16px; color:rgb(0,0,0); font-weight:normal; font-family:Arial, Helvetica}
span.sample {font-size:15px; color:rgb(0,128,0); font-weight:normal; margin-left:8px}

/* ___________ CC Info Copy XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:60px; padding-bottom:40px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
p.footermail {margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:0px; text-align:center}
